# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.9.0
nextRelease: build
type: common
authorName: Qualiteam
moduleName: Make/Model/Year
description: 'Enable this module to allow your customers search for the right auto parts by vehicle using Make, Model, Year filter sets.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
